Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 8 Jan 2020 19:44:10 -0500

Chat transcript

	

	AJ Wed, 01/08/20 04:31:32 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 04:31:32 pm
	
		Hi there - I have an additional question about your website hosting
	
		For the Dedicated Servers, can you host a Wordpress site on it?

	AJ 04:32:55 pm
	
		You should be able to, but I would pass on your details to one of our sales expert who would be able to help you further with that. May I please take your Name, Email address and Phone Number?

	Visitor 04:34:48 pm
	
		If they can email me, that would be the best. Chantel Garrett -- [email-masked]

	AJ 04:35:04 pm
	
		Of course, please expect an email from us shortly.
	
		Can I help you with anything else?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 04:43:22 pm
	
		AJ archived the chat

	11m 50s

Chat has been opened from website: https://www.colocationamerica.com/colocation/managed-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com